### Enumeration

# GimpUi ColorAreaType

unstable since: 3.0

#### Declaration

    enum GimpUi.ColorAreaType

#### Description [src]

The types of transparency display for `GimpColorArea`.

Available since: 3.0

#### Members

`GIMP_COLOR_AREA_FLAT`

  Don’t display transparency.

  - Value: `0`
  - Nickname: `flat`
  - Available since: 3.0
`GIMP_COLOR_AREA_SMALL_CHECKS`

  Display transparency using small checks.

  - Value: `1`
  - Nickname: `small-checks`
  - Available since: 3.0
`GIMP_COLOR_AREA_LARGE_CHECKS`

  Display transparency using large checks.

  - Value: `2`
  - Nickname: `large-checks`
  - Available since: 3.0